*{
    padding :0;
    margin: 0;
    font-family: tahoma;
    font-size: 13px;
}
a {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
a:hover {
    text-decoration: underline;
}
body {
    background: #ddd;
}
div.clear {
    clear: both;
}
div#container {
    width: 620px;
    margin: 100px auto;
    background: white;
    padding: 10px;
 -webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	
}
div#gallery {
    width: 600px;
    height: 400px;
}
div#gallery img {
    position: absolute;
}
div#navigation {
    padding: 10px 0;
}
div#navigation_left {
    width: 140px;
    float: left;
}
div#navigation_title {
    float: left;
    width: 320px;
    text-align: center;
}
div#navigation_right{
    float: left;
    width: 140px;
    text-align: right;
}
div#current_image_title {
    font-weight: bold;
    margin: 0 0 5px 0;
}